Subject: alt.buddhism.tibetan - MAKE IT SO

From: [email-masked] (Chris Gaca)
Date: Mon, 13 Jun 1994 11:37:51 GMT

I am writing to add my voice to those who are calling for an 
alt.buddhism.tibetan group.  One buddhist metaphor is "taking refuge in 
the three jewels"...the jewels being Buddha, the Dharma and the 
Sangha...the last of which (Sangha) are spiritual friends.  Not divine 
friends ie. angels or something...but human friends...fellow aspirants 
along the path.  A newsgroup as a manifestation of virtual community 
seems a logical and natural thing to have for buddhists...using 
collective wisdom is already part of the tradition.
 
Chris Gaca   [email-masked]   nightly on IRC #tibet (check it out)